@charset "utf-8";

#cal {
	width: 300px;
	float: right;
}
#cal DL DT {
	font-weight: bold;
	padding-left: 10px;
	border-bottom: 1px solid #000000;
	color: #330000;
	margin-bottom: 5px;
}
#cal DL DD {
	padding-left: 20px;
	margin-bottom: 20px;
}
#right {
	float: left;
	width: 560px;
	z-index: 999;
}
#right .newsbox {
	background-image: url(img/bg_newsbox.png);
	padding: 5px;
	margin-bottom: 15px;
}
#right .newsbox H5 {
	font-size: 18px;
	padding-left: 15px;
	border-left: 10px solid #910000;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
#right .newsbox H6 {
	border-left: 10px solid #333333;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 12px;
	color: #333333;
	line-height: 12px;
	margin-bottom: 5px;
}
#right .newsbox .txt {
	padding: 15px 0px 15px 30px;
	border-left: 10px solid #6A8E77;
}
#right .newsbox .link {
	padding: 5px 0px 5px 30px;
	border-left: 10px solid #52596E;
	margin-top: 5px;
}
.news_link UL li {
	background-color: #6A8E77;
	line-height: 20px;
	text-align: center;
	width: 80px;
	display: block;
	border-radius: 3px;
	color: #C5D4CA;
	font-size: 10px;
}
.news_link UL li A {
	background-color: #910000;
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 3px;
	color: #FFFFFF;
}
.news_link UL LI A:hover {
	background-color: #FF0004;
}
.news_link UL .prev {
	float: left;
}
.news_link UL .home {
	margin-right: auto;
	margin-left: auto;
}
.news_link UL .next {
	margin-left: auto;
	margin-right: 0px;
	margin-top: -20px;
}
#right .pagelink {
	height: 24px;
	margin-bottom: 30px;
}
#right .pagelink A {
	height: 24px;
	width: 100px;
	display: block;
	background-color: #910000;
	color: #FFFFFF;
	float: right;
	border-radius: 3px;
	font-size: 10px;
	text-align: center;
	line-height: 24px;
}
#right .pagelink A:hover {
	background-color: #FF0000;
	color: #FFFFFF;
}
.hashlink a {
	display: block;
	width: 100%;
	padding: 1em;
	margin-right: auto;
	margin-left: auto;
	background-color: rgba(252,205,1,1.00);
	color: rgba(0,0,0,1.00);
	text-align: center;
}
@media screen and (max-width:767px){
	#tekketsu .contents H2 {
		background-image: url(img/h2_sp.png);
	}
	#cal {
		display: none;
	}
	#right {
		width: 100%;
	}
}
@media screen and (min-width:768px) and (max-width:1199px){
	#tekketsu .contents H2 {
		background-image: url(img/h2_pad.png);
	}
	#cal {
		display: none;
	}
	#right {
		width: 100%;
		float: none;
		z-index: auto;
	}
}
@media screen and (min-width:1200px){
	#tekketsu .contents H2 {
		background-image: url(img/h2.png);
	}
	#cal.fixed    {
	position: fixed;
	top: -20px;
	width: 300px;
	padding-top: 30px;
	padding-left: 580px;
	z-index: 900;
	}
	#right .news_link {
		display:none;
	}
#right {
	z-index: 999;
	position: relative;
}

}
